/* (No Commment) */
"Authorization Error" = "Autorisationsfejl";

/* No comment provided by engineer. */
"Connected For %d Minutes" = "Forbundet i %d minutter";

/* No comment provided by engineer. */
"Connected For 1 Minute" = "Forbundet i 1 minut";

/* No comment provided by engineer. */
"Connected For Less Than A Minute" = "Forbundet i mindre end et minut";

/* No comment provided by engineer. */
"Extend Display" = "Udvid skærm";

/* No comment provided by engineer. */
"Framerate" = "Frame rate";

/* No comment provided by engineer. */
"High Quality" = "Høj kvalitet";
"Quality" = "Kvalitet";

/* No comment provided by engineer. */
"Mirror Display" = "Spejlvisning";

/* No comment provided by engineer. */
"Mirrored For %d Minutes" = "Spejlet i %d minutter";

/* No comment provided by engineer. */
"Mirrored For 1 Minute" = "Spejlet i 1 minut";

/* No comment provided by engineer. */
"Mirrored For Less Than A Minute" = "Spejlet i mindre end et minut";

/* No comment provided by engineer. */
"Pixel Quality" = "Pixelkvalitet";

/* No comment provided by engineer. */
"Regular Quality" = "Almindelig kvalitet";

/* No comment provided by engineer. */
"Remind Me When iPad Is Connected" = "Mind mig om det, når iPad er forbundet";

/* (No Commment) */
"Restart Your Mac" = "Genstart din Mac";

/* (No Commment) */
"Select 'Try Again' to re-try the re-authorize, or 'Quit' to give up." = "Vælg 'Prøv igen' for at forsøge autorisation igen eller 'Afslut' for at give op.";

/* (No Commment) */
"Try Again" = "Prøv igen";

/* No comment provided by engineer. */
"Uninstall Duet" = "Afinstaller Duet";

/* No comment provided by engineer. */
"iPad Pro Resolution" = "iPad Pro-opløsning";

"Quit" = "Afslut";
"Authorization Error" = "Tilladelsesfejl";
"Select 'Try Again' to re-try the re-authorize, or 'Quit' to give up." = "Vælg 'Prøv igen' for at prøve igen, gen-tillad eller 'Afslut' for at give op.";
"Try Again" = "Prøv Igen";

"Open duet on iOS" = "Åben duet på iOS";
"Connect device to Mac with" = "Slut enheden til Mac med";
"or" = "eller";
"Version" = "Version";
"Resolution" = "Opløsning";
"No Device Connected" = "No Device Connected";
"Frame Rate" = "Billedfrekvens";
"60 FPS" = "60 FPS";
"30 FPS" = "30 FPS";
"Performance" = "Ydeevne";
"High Power" = "Højtydende";
"Energy Efficient" = "Energieffektiv";
"Preferences" = "Indstillinger";
"Update App Automatically" = "Opdater App Automatisk";
"Launch At Login" = "Kør Ved Login";
"Graphics Card" = "Grafikkort";
"When Duet Is Connected..." = "Når Duet er tilsluttet...";
"Discrete (Recommended)" = "Diskret (Anbefales)";
"Integrated (Energy Savings)" = "Integreret (Energieffektiv)";
"Display Arrangement" = "Vis Arrangement";
"Check For Updates" = "Kontroller for Opdateringer";
"Help Center" = "Help Center";
"Ask Us A Question" = "Stil os et spørgsmål";
"Uninstall Duet" = "Afinstaller duet";
"Quit" = "Afslut";

"Regular (Energy Efficient)" = "Almindelig Opløsning (Energieffektiv)";
"Retina (High Performance)" = "Retina Opløsning (Højtydende)";
"Retina" = "Retina";
"High Resolution (Smaller Text)" = "Høj Opløsning (Smaller Text)";

"Quit" = "Afslut";


"Duet Connected" = "Duet Forbundet";
"Duet Needs Permission to Fully Install and Restart Your Mac" = "Duet skal bruge tilladelse til fuldtud at installere og genstarte din Mac";
"To use Duet, you need to authorize the application to create a second display and then restart your computer. \n\nDuet is certified by Apple to create graphics drivers and this will NOT affect your original display, current graphics driver, or system settings." = "For at bruge Duet, skal du tillade, at programmet opretter en anden skærm og derefter genstarter computeren. \n\nDuet er certificeret af Apple til at oprette grafikdrivere, og dette vil ikke påvirke dit oprindelige display, nuværende grafikdriver eller systemindstillinger.";



"Connecting..." = "Tilslutning...";
"iPad Touch Bar" = "iPad Touch Bar";
"Enabled" = "ON";
"Disabled" = "OFF";
"Advanced Settings" = "Avancerede indstillinger";
"Display" = "Skærm";
"Air" = "Air";
"Please connect iOS Device to view or change settings." = "Tilslut venligst iOS-enheden for at få vist eller ændre indstillinger.";
"Larger Text" = "Større tekst";
"More Space" = "Mere plads";
"Twice the pixel density." = "Skarpere opløsning";
"Sharper resolution." = "Skarpere opløsning";
"Uses more battery." = "Bruger mere batteri";
"Smoother motion." = "Glattere bevægelse.";
"Sharper image." = "Skarpere opløsning";
"Regular" = "Almindelig";
"High" = "Høj";
"Pixel Perfect" = "Pixel Perfect";
"60 FPS" = "60 FPS";
"30 FPS" = "30 FPS";
"Mirror Display" = "Spejlvisning";
"Looks like 1024x768" = "Fremstår som var det 1024x768";
"Looks like 1112x834" = "Fremstår som var det 1112x834";
"Looks like 1366x1024" = "Fremstår som var det 1366x1024";
"Looks like 1536x1152" = "Fremstår som var det 1536x1152";
"Looks like 2048x1536" = "Fremstår som var det 2048x1536";

"Looks like 1080x608" = "Fremstår som var det 1080x608";
"Looks like 1136x640" = "Fremstår som var det 1136x640";
"Looks like 1334x750" = "Fremstår som var det 1334x750";
"Looks like 1600x900" = "Fremstår som var det 1600x900";
"Looks like 1920x1080" = "Fremstår som var det 1920x1080";

"Perfect for the 12.9-inch iPad Pro" = "Perfekt til 12,9-tommers iPad Pro";
"Perfect for the 10.5-inch iPad Pro" = "Perfekt til 10,5-tommers iPad Pro";
"Perfect for the 9.7-inch iPad" = "Perfekt til 9,7-tommers iPad";
"Perfect for users that want a little more space" = "Perfekt til brugere, der ønsker lidt mere plads";
"Perfect for users that want a lot more space" = "Perfekt til brugere, der ønsker meget mere plads";

"Allow this device to connect automatically on Wi-Fi" = "このデバイスを自動で接続";
"Yes" = "はい";

"Open Duet on your mobile device" = "Åbn Duet på din mobile enhed";
"Please connect your mobile device to view or change settings" = "Forbind venligst din mobile enhed for at se eller ændre indstillinger";
"Remind Me When Mobile Device Is Connected" = "Husk mig, når mobilenhed er tilsluttet";
"Mobile Device Resolution" = "Mobil enhedsopløsning";
"Launch Duet On Your Mobile Device To Get A Little More Space For Your Mac" = "Start Duet på din mobile enhed for at få lidt mere plads til din Mac";
"If this is your first time using Duet, macOS requires you to approve Duet to use your mobile device as a second display" = "Hvis dette er din første gang, du bruger Duet, kræver macOS, at du godkender Duet til at bruge din mobile enhed som en anden skærm";
"Open Duet On Your Mobile Device and Plug Into Your Mac Using An Appropriate Certified Cable, And You're Ready To Go!" = "Åbn duet på din mobile enhed og tilslut din Mac ved hjælp af et passende certificeret kabel, og du er klar til at gå!";

